MTU.Community


Go Back   MTU.Community > Microeditor Software > Microsound Workstation Open Forum

Microsound Workstation Open Forum General postings about Microsound workstations.

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1  
Old June 23rd, 2002, 07:19 AM
Jim Boling Jim Boling is offline
Registered User
 
Join Date: Jun 2002
Location: Atlanta
Posts: 2
Question Old MTU user trying to re-install

I saw a reply to a post here from Bryan Cox. I assume you are maybe Dave's son? If so, please tell your father hi for me...I hope he is well.

Please help me if you can. I find myself having to resurrect a project done in MicroEditor many years ago, thus I am trying to install my old system in a new PC. I keep getting the following message:

"Input past end of file occured during MicroEditor setup".

I half expect that it's because I'm trying to install a version that is not compatible with Win98. The last version I have is 2.60 and it is a manual install which requires first installing version 2.50.

My system board is a revJ with the desktop I/O and I also have the MicroSync board.

Thanks in advance for any help,

Jim Boling
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On


All times are GMT -4. The time now is 08:31 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2009 - 2024, Jelsoft Enterprises Ltd.
The contents of this forum are copyrighted by Micro Technology Unlimited, 2000-2008. Use of any material from these Forums is prohibited without written agreement from MTU.